/* ===================================== TRIO PROMO BANNER ===================================== */
.wrapper-trio-banner {
    width: 100%;
    background-color: #d38642;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
  }
  
  .wrapper-trio-banner > div {
    flex: 100%;
    padding: .50em 0;
    color: #fff;
  }

  .trio-banner-hr {    
      display: block;
      height: 1px;
      width: 30%;
      border-width: 0px;
      color: #fff;
      background-color: #fff;
      margin-top: .50rem;
      margin-bottom: .50rem;
  }
  
  a.trio-banner {
    align-content: center;
    color: #fff;
    text-decoration: none;
  }
  
  .trio-banner-center {
    font-family: 'kudryashev-d-contrast';
    font-size: 3.85em;
    order:-1;
  }
  
  .trio-banner h2 {
    font-size: 1.25em;
    letter-spacing: .02em;
  }
  
  .trio-banner-disclaimer {
    display: block;
    position: relative;
    width: 100%;
    color: inherit;
    font-family: 'sofia-pro', sans-serif;
    font-size: 0.525em;
    font-weight: 400;
    padding: .35em 0 1.50em 0;
    letter-spacing: 0.02em;
    line-height: normal;
    z-index: 100;
  }
  
  @media (min-width: 1024px) {
    .wrapper-trio-banner {
      width: 100%;
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      text-align: center;
    }
      
    .wrapper-trio-banner > div {
      padding: .70em 0;
      align-content: center;
    }
    
    a.trio-banner {
      align-content: center;
      color: #fff;
      text-decoration: none;
    }
    
    .trio-banner h2 {
      font-size: 1.1em;
      padding-top: .6em;
      letter-spacing: normal;
    }
    
    .trio-banner-disclaimer {
      display: block;
      position: relative;
      width: 100%;
      color: inherit;
      font-family: 'sofia-pro', sans-serif;
      font-size: 0.45em;
      font-weight: 400;
      letter-spacing: 0.02em;
      line-height: normal;
      z-index: 100;
    }
    
    .trio-banner-center {
      font-size: 2.3em;
       order:0;
    }
  }
/* for trio promo banner - end */  

/* ===================================== SINGLE COLUMN HERO 3 ===================================== */
.g3-hero__sc-3 .g3-img-overlay {
    display: block;
    position: absolute;
    width: 59%;
    height: 100%;
    top: 0;
    left: 0;
    margin: 0;
  }
  
  .g3-hero__sc-3 .g3-v-center {
    position: relative;
    display: flex;
    flex-flow: nowrap;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0 0 35em 0;
    overflow: hidden;
  }
  
  .g3-hero__sc-3__txt {
    position: relative;
    margin: 0;
    padding: 0;
    overflow: visible;
    text-align: center;
  }
  
  .g3-hero__sc-3__txt .g3-eyebrow {
    font-size: 2.3625em;
    font-weight: 600;
    padding-bottom: 2.2em;
  }
  
  .g3-hero__sc-3__txt h1 {
    font-family: 'kudryashev-d-contrast', serif;
    font-weight: 500;
    font-size: 6em;
    line-height: .9;
    margin-top: -1em;
    letter-spacing: 0em;
  }
  .g3-hero__sc-3__txt p{
    display:block;
    padding: 1.3em 0 0;
    font-size: 2.2em;
    font-weight: 500;
    line-height: 1.35;
    letter-spacing: -0.01em;
  }
  .g3-hero__sc-3__txt .g3-modernline {
    position: relative;
    width: auto;
    font-size: 1em;
  }
  
  .g3-hero__sc-3__txt sup {
    position: relative;
    vertical-align: 1.3em;
    font-size: 0.4em;
  }
  
  .g3-hero__sc-3__txt .g3-ctas {
    margin-top: 3.3em;
    white-space: nowrap;
  }
  
  .g3-hero__sc-3__txt a.g3-cta--block-solid {
    margin: 0 0.8em;
    font-size: 2.4em;
  }
  
  .g3-hero__sc-3 .g3-background {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0;
    z-index: -1;
  }
  
  @media (min-width: 1024px) {
    section.g3-hero__sc-3 .g3-img-overlay {
        width: 76.5%;
        left: 28%;
    }
  
    section.g3-hero__sc-3.g3-text-block--left .g3-img-overlay {
      left: 0%;
      right: auto;
      margin: 0;
    }
  
    section.g3-hero__sc-3.g3-text-block--right .g3-img-overlay {
      right: 0;
      left: auto;
      margin: 0;
    }
  
    section.g3-hero__sc-3.g3-text-block--center .g3-img-overlay {
      left: 0;
      right: 0;
      margin: 0 auto;
    }
  
    .g3-hero__sc-3 .g3-v-center {
      align-items: flex-end;
      padding: 0 0 14.1em 0;
    }
  
    .g3-hero__sc-3__txt {
      padding-bottom: 2em;
    }
  
    .g3-hero__sc-3__txt .g3-eyebrow {
      font-size: 0.875em;
      padding-bottom: 3.2em;
    }
  
    .g3-hero__sc-3__txt h1 {
        font-size: 5em;
    }
  
    .g3-hero__sc-3__txt h1 > .g3-modernline {
      font-size: 1em;
      margin-left: -0.05em;
    }
  
    .g3-hero__sc-3__txt > p {
      line-height: 1.5;
      padding: 1em 0 0;
      font-size: 1.5em;
      letter-spacing: 0;
    }
  
    .g3-hero__sc-3__txt .g3-ctas {
      margin-top: 1.9em;
    }
  
    .g3-hero__sc-3__txt a.g3-cta--block-solid {
      margin: 0 0.6em;
      font-size: 1em;
    }
  }
  

/* ===================================== LIST HERO 1 ===================================== */
.hpItListJune24 .g3-img-overlay {
  padding: 0 0 5em 0;
}

.hpItListJune24 .g3-editorial__hero-1__txt h1 {
  line-height: 0.7;
}

.hpItListJune24 .g3-editorial__hero-1__txt h1 small {
  font-size: 67%;
}

.hpItListJune24 .g3-editorial__hero-1__txt p {
  font-size: 2.35em;
  padding-top: 1em;
}

@media (min-width: 1024px) {
  .hpItListJune24 .g3-img-overlay {
    padding: 0 0 13em 0em;
  }

  section.hpItListJune24.g3-text-block--left .g3-img-overlay {
    width: 33.5%;
  }

  .hpItListJune24 .g3-editorial__hero-1__txt {
    text-align: center;
  }

  .hpItListJune24 .g3-editorial__hero-1__txt > h1 {
    font-size: 4.4em;
  }

  .hpItListJune24 .g3-editorial__hero-1__txt p {
    font-size: 1.5em;
    padding-top: 0.25em;
    letter-spacing: 0.01em;
  }

  .hpItListJune24 .g3-editorial__hero-1__txt .g3-ctas {
    margin-top: 2em;
    text-align: center;
  }
}

/* ===================================== AT WEEKEND ===================================== */
.hpATWeekendJune24 .g3-img-overlay {
    padding: 0;
}
.hpATWeekendJune24 .g3-v-center {
  align-items: flex-end;
}

.hpATWeekendJune24 .g3-editorial__hero-1__txt {
  padding-bottom: 3.5em;
}

.hpATWeekendJune24 .g3-editorial__hero-1__txt p {
  font-size: 2em;
}
.hpATWeekendJune24 .g3-editorial__hero-1__txt .g3-ctas {
    margin-top: 2.2em;
}

@media (min-width: 1024px) {
  section.hpATWeekendJune24.g3-text-block--center .g3-img-overlay {
    width: 50%;
    padding: 0 0 10em;
  }
  .hpATWeekendJune24 .g3-editorial__hero-1 .g3-v-center {
    align-items: flex-end;
  }

  .hpATWeekendJune24 .g3-editorial__hero-1__txt p {
    font-size: 1.3em;
    line-height: 1.5;
    text-align: center;
  }
  .hpATWeekendJune24 .g3-editorial__hero-1__txt .g3-ctas {
    margin-top: 1.5em;
    text-align: center;
  }
  .hpATWeekendJune24 .g3-editorial__hero-1__txt a.g3-cta--block {
    background-color: #fff;
    border: none;
  }
}

/* ===================================== CC EDITORIAL ===================================== */
.hpCCJune24 .g3-img-overlay {
  padding: 0 0 6.3em 0;
}

.hpCCJune24 .g3-editorial__hero-1__txt h1 {
  font-size: 6.3em;
}

.hpCCJune24 .g3-editorial__hero-1__txt p {
  padding-top: 0.7em;
  letter-spacing: -0.01em;
}

.hpCCJune24 .g3-editorial__hero-1__txt .g3-ctas {
  margin-top: 4.2em;
}

@media (min-width: 1024px) {
  .hpCCJune24 .g3-img-overlay {
    padding: 0 0 8.5em 4.7em;
  }

  section.hpCCJune24.g3-text-block--right .g3-img-overlay {
    width: 25.5%;
  }

  .hpCCJune24 .g3-editorial__hero-1__txt {
    text-align: left;
  }

  .hpCCJune24 .g3-editorial__hero-1__txt h1 {
    font-size: 3.6em;
    line-height: 1.05;
    letter-spacing: -0.02em;
    padding-bottom: 0.1em;
    text-align: left;
  }

  .hpCCJune24 .g3-editorial__hero-1__txt p {
    text-align: left;
    font-size: 1.55em;
    letter-spacing: -0.01em;
    padding-top: 0;
  }

  .hpCCJune24 .g3-editorial__hero-1__txt .g3-ctas {
    margin-top: 2.4em;
    text-align: left;
  }
}

/* ===================================== NEW ARRIVALS BANNER ===================================== */
.hpSliderJun24 .g3-img-overlay {
  padding: 0 0 4.3em 0;
}
.hpSliderJun24 .g3-editorial__hero-1__txt h1 {
  font-size: 5.6em;
  color: #000;
}
.hpSliderJun24 .g3-editorial__hero-1__txt .g3-ctas {
  margin-top: 1em;
}
@media (min-width: 1024px) {
  .hpSliderJun24 .g3-img-overlay {
    padding: 0 0 2.2em 3.3em;
  }

  .hpSliderJun24 .g3-editorial__hero-1__txt h1 {
    padding-bottom: 0;
    font-size: 3.5em;
    color: #fff;
  }
  .hpSliderJun24 .g3-editorial__hero-1__txt .g3-ctas {
    margin-top: 1em;
  }
  .hpSliderJun24 .g3-editorial__hero-1__txt a.g3-cta--block {
    background-color: #fff;
    border: none;
  }
}
